<Environment>
   <Cfg id = "1">
       <Descriptor> VMwareDir\env\ws-hw3.xml </Descriptor>
       <Options> VMwareDir\env\vmconfigoption-ws-hw3.xml</Options>
   </Cfg>
   <Cfg id = "2">
       <Descriptor> VMwareDir\env\ws-hw4.xml </Descriptor>
       <Options> VMwareDir\env\vmconfigoption-ws-hw4.xml</Options>
   </Cfg>
   <Cfg id = "3">
       <Descriptor> VMwareDir\env\ws-hw6.xml </Descriptor>
       <Options> VMwareDir\env\vmconfigoption-ws-hw6.xml</Options>
   </Cfg>
   <Cfg id = "4">
       <Descriptor> VMwareDir\env\ws-hw7.xml </Descriptor>
       <Options> VMwareDir\env\vmconfigoption-ws-hw7.xml</Options>
   </Cfg>
   <Cfg id = "5">
       <Descriptor> VMwareDir\env\ws-hw8.xml </Descriptor>
       <Options> VMwareDir\env\vmconfigoption-ws-hw8.xml</Options>
   </Cfg>
   <Cfg id = "6">
       <Descriptor> VMwareDir\env\ws-hw9.xml </Descriptor>
       <Options> VMwareDir\env\vmconfigoption-ws-hw9.xml</Options>
   </Cfg>
   <Cfg id = "7">
       <Descriptor> VMwareDir\env\ws-hw10.xml </Descriptor>
       <Options> VMwareDir\env\vmconfigoption-ws-hw10.xml</Options>
   </Cfg>
</Environment>
